<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Propiedad grid_6 Jeremy García</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<style>
h1{text-align:center;}
strong{ color: darkblue; font-weight: bold;}
em{ color: red; font-weight: bold;}
.grid-container{
  width: 100%;
  display: grid;
  grid-gap: 10px;
  background-color: rgba(0,101,213,1.00);
  padding: 10px;
  margin: 0px;
  box-sizing: border-box;
}
/*IMAGEN RESPONSIVA QUE CONSERVA LA RELACIÓN DE ASPECTO*/
img{width: 75%; height: auto;} 

.grid-container > div{
  color: darkblue;
  background-color: rgba(255, 255, 255, 0.6);
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}
@media screen and ( min-width: 768px ){
		
	/* Aqui van tus estilos si quieres que sea responsivo 
	
	   Puedes observar el archivo 05_GLM_lines.html como referencia.
	
	*/
  .grid-container{
    grid-template-columns: auto auto auto auto;
  }

.item1 {
  grid-column-start: 1;
  grid-column-end: 6;
  
  /*Estas propiedades nos permiten indicar el inicio y el final de un elemento de 
  acuerdo a las lineas que separan las columnas*/
  /*Colocamos el header en la primera fila abarcando el espacio de todas las columnas*/
}

.item2{
  grid-row-start: 2;
  grid-row-end: 4;
}

.item3{
  grid-row-start: 2;
  grid-row-end: 4;
  grid-column-start: 2;
  grid-column-end: 5;
  /*Asignamos los valores para las filas y columnas que va a ocupar el elemeno*/
}

.item4{
  grid-column-start: 5;
  grid-column-end: 6;
}

.item5{
  grid-column-start: 5;
  grid-column-end: 6;
}

.item6 {
  grid-column-start: 1;
  grid-column-end: 6;
  /*Estas propiedades nos permiten indicar el inicio y el final de un elemento de 
  acuerdo a las lineas que separan las columnas*/  
  /*Colocamos el footer en la ultima fila abarcando el espacio de todas las columnas*/
}	
	
}
</style>
</head>
<body>

<h1 style="text-align: center;">Asigna las declaraciones necesarias con <span style="color: red;"> 
    column</span> y <span style="color: red;"> row </span> usando <span style="color: red;">start</span> y <span style="color: red;">end</span> para construir el siguiente modelo  <br> <img src="modelo1.jpg"></h1>

<h1>Modelo creado</h1>
	<div class="grid-container">
	  <div class="item1">&lt;header&gt;</div>
	  <div class="item2">&lt;nav&gt;</div>
	  <div class="item3">&lt;main&gt;</div>  
	  <div class="item4">&lt;aside&gt;</div>
    <div class="item5">&lt;aside&gt;</div>
	  <div class="item6">&lt;footer&gt;</div>
	</div>
  <br>

	

</body>
</html>
